.help-title {
    margin-top: 20px!important;
    margin-bottom: 15px;
}
.help-title span{
    font-size:15px!important;
}
.bloc-contact-left .btn.btn-email-telXX {
    border: 0px solid #082238!important;
}
.slider-product .title-link{
    display: block!important;
}



@media screen and (max-width: 630px) {
    .help-title h4, .faq-ways-h4, .contact-h4{
        font-size:25px!important;
    }
    .help-title{
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .contact-title{
        margin-bottom: 0!important;
    }
    .contact-form label{
        padding-bottom: 00px!important;
    }
    .contact-txt .drop b{
        font-size: 14px;
    }
    .label-titles{
        padding-right: 88px;;
    }



}
@media screen and (max-width: 739px) {
    .accordion.style-5 .acc-title {
        padding: 12px 98px 12px 0px !important;
    }

}




@media screen and (max-width: 420px) {
.mobil-btn{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
.contactus.showonlymobiles .mobil-btn .col-xs-4:nth-child(1) {
    padding: 0px 9.5px 0 0;
}
.contactus.showonlymobiles .mobil-btn .col-xs-4:nth-child(2) {
    padding: 0px 4.55px 0 4.55px;
}
.contactus.showonlymobiles .mobil-btn .col-xs-4:nth-child(3)  {
    padding: 0px 0 0 9.5px;
}
}



/* Page contact corrections */


@media screen and (min-width: 1700px) 
{

    .help-title
    {
        margin-top: -1px !important;
        margin-left: -1px !important;   
    }   

    .contacts
    {
        padding-top: 13px !important;
    }
    .contact-txt
    {
        width: 956px;
    }
    .bloc-contact-left
    {
        left: 31px !important;
        height: 306px !important; 
        padding: 39px 30px 37.6px 30px !important; 
    }
    .contact-title
    {
        margin-bottom: 11px !important;
    }
    .contact-txt > form > div.row > div.col-xs-12.col-sm-7 > div
    {
        width: 492px !important;
        height: 45px !important;    
    }
    .contact-txt .drop b
    {
        left: -5px !important;
        top: -2px !important;    
    }
    .contact-form textarea
    {
        height: 159px !important;
        top: -11px !important;
        position: relative !important;
        padding-top: 14px !important;
        padding-left: 15px !important;   
        margin-bottom: 35px !important; 
    }
    .contact-txt > form > div.row > div:nth-child(3) > div
    {
        position: relative !important;
        top: -10px !important;
        left: 5px !important;
        padding-bottom: 0px !important;    
    }
    .contact-txt > form > div.row > div:nth-child(3) > div > label:nth-child(1)
    {
        margin-right: 12px !important;    
    }
    .contact-txt > form > div.row > div:nth-child(4) > div > input[type=text]
    {
    width: 236px !important;
    height: 42px !important;
    padding-left: 15px !important;  
    }
    .contact-txt > form > div.row > div:nth-child(5) > div > input[type=text]
    {
        width: 236px !important;
        height: 42px !important;
        position: relative !important;
        left: -40px !important;
        padding-left: 15px !important;    
    }
    .contact-txt > form > div.row > div.col-xs-12.col-sm-8 > div > input[type=email]
    {
    width: 492px !important;
    height: 46px !important;
    position: relative !important;
    left: 0px !important;
    padding-left: 15px !important;
    top: -10px !important;    
    }
    .contact-txt > form > div.row > div:nth-child(7) > div > input[type=tel]
    {
        width: 236px !important;
        height: 46px !important;
        position: relative !important;
        left: 0px !important;
        padding-left: 15px !important;
        top: -20px !important;   
    }

    .contact-txtxxx > form > div.row > div:nth-child(9)
    {
        position: relative !important;
        left: 0px !important;
        top: -36px !important;    
    }
    .contact-txtxxx > form > div.row > div:nth-child(10)
    {
        position: relative !important;
        left: 0px !important;
        top: -49px !important;    
    }
    .contact-txtxxx > form > div.row > div:nth-child(11)
    {
        position: relative !important;
        top: -46px !important;
        left: 2px !important;    
    }
    .contact-txt
    {
        padding: 31px 49.5px 0px 50.5px !important;    
    }
   .contact-txt > form > div.row
   {
   min-height: 854px !important;
   }
   .bloc-contact-sidebar 
   {
    width: 390px !important;
    margin-left: 65px !important;
   }

   .bloc-contact-left.top
   {
    margin-top: 32px !important;
    height: 227px !important;
    padding: 35.5px 30px 32.5px 33px!important;    
   }
   .bloc-contact-left .btn.btn-email-messanger
   {
    margin-top: 27px !important;    
   }
   body > div.main-wraper.faqs > div > div > div.col-mob-12.col-xs-12.col-sm-8.col-lg-8 > div
   {
    position: relative !important;
    top: -22px !important;
    width: 1023px !important;
    left: -44px !important;    
   }
   .accordion.style-5 .acc-title {
    padding: 16px 40px 11px 0px !important;
    /*top: 10px !important;*/
    height: 56px !important;
    }



    

/* BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */

.advs
{
  background-color: #fff !important;
  padding-bottom: 0px !important;
  margin-top: -6px !important;  
}

.advs > div > div.row.nomargin
{
  position: relative !important;
  left: -21px !important;
  top: 4px !important;  
}
.advsXXX > div > div:nth-child(2)
{
  margin-right: auto !important;
  margin-left: auto !important;
  padding: 31px 121px !important; 
}

.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > img
{
  float: left !important;
  width: 67px !important;
  position: relative !important;
  left: 8px !important;
  top: -5px !important;
}
.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > div
{
  position: relative !important;
  left: 12px !important;
  top: -6px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -40px !important;top: -10px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > div
{
  position: relative !important;
  left: -34px !important;
  top: 4px !important;
}


.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -23px !important;top: -12px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > div
{
  position: relative !important;
    left: 4px !important;
    top: -5px !important;
}

.plansXX
{
  padding-top: 32px !important;
  padding-bottom: 3px !important;  
}

.plans > div > div:nth-child(2) > div > div > h3, .plans > div > div:nth-child(2) > div > div > .newletter-b-h3
{
    position: relative !important;
    top: -11px !important;
    left: 0px !important;
}

.plans > div > div:nth-child(2) > div > div > span
{
    position: relative !important;
    left: -2px !important;
    top: -11px !important;  
    font-size: 18px !important;
}
#form1
{
  width: 401px !important;
  position: relative !important;
  left: -1px !important;
  top: -6px !important;
  padding-left: 20px !important;
  font-size: 17px !important;
}
input#form1::placeholder {
    font-size: 17px !important;
    color: #082238 !important;
}
.plans > div > div:nth-child(3) > div > div > button
{
  margin-top: -3px !important;
  position: relative !important;
  top: -7px !important;
  width: 51px !important;
  height: 50px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > img
{
float: left !important;
    position: relative !important;
    left: 41px !important;
    top: -13px !important;  
}

.advsXXX > div > div:nth-child(2) > div.col-mob-12.col-xs-12.col-sm-4.col-lg-3 > div > div > a
{
    position: relative !important;
    left: -23px !important;
    top: 9px !important;
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > div > a
{
    position: relative !important;
    left: 53px !important;
    top: -4px !important;    
}

.plans > div > div:nth-child(2) > div > img
{
    position: relative !important;
    left: 5px !important;
    top: -14px !important;    
}

#form1
{
    width: 399px!important;
    position: relative !important;
    left: 10px !important;
    height: 51px !important;
    top: -9px !important;    
}

.plans > div > div:nth-child(3) > div > div > button
{
    position: relative !important;
    left: 8px !important;
    top: -16px !important;
}
select, input{height: 45px !important;}



/* F BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */




}


/*** PAGE CONTACT ***/
/*** CORRECTIONS MOBILE 375 ***/

@media screen and (min-width: 300px) and (max-width: 450px){

    .contactus.showonlymobiles .mobil-btn .col-xs-4:nth-child(2) .btnss{
        border: 0px solid #082238!important;
    }

    .drop-wrap-s-3 .drop{
        padding: 15px  10px !important;
    }

}


.contact-page .faqs .acc-panel{border-top: 1px solid rgba(8, 34, 56, 0.15);}
.contact-page .faqs .acc-panel:first-child{border-top: 0px solid rgba(8, 34, 56, 0.15);}
.contact-page .faqs .accordion .acc-body{border: 0 !important;}
.contact-page .contact-title{margin-top: 10px;margin-bottom: 19px !important;}
.contact-page .contact-title label span{font-size: 17px!important;}
.contact-page .accordion.style-5 p{font-size: 15px!important;}

.btn-contact-v2{
    background-color: white !important;
    color: #082238!important;;
    /*-webkit-box-shadow: inset 0px 0px 0px 1px #082238!important;;
    -moz-box-shadow: #082238!important;;
    box-shadow: inset 0px 0px 0px 1px #082238 !important;;*/
    border: 1px solid #082238 !important;
}
.btn-contact-v2:hover{
    -webkit-box-shadow: inset 0px 0px 0px 1px #ad1380!important;;
    -moz-box-shadow: #082238!important;;
    box-shadow: inset 0px 0px 0px 1px #ad1380 !important;;
    background-color: #ad1380 !important;
    border: 1px solid #ad1380 !important;
    color: white !important;;
}

.custom-select-bs{width: 100% !important;
    height: 46px;
    margin-top: 6px;}

.btn-ask-question{max-width: fit-content}

option { display: block !important ; font-family: 'Open Sans', sans-serif !important ; float: left !important ; position: relative !important ;width: auto !important ; text-decoration: none !important ; text-align: left !important ; line-height: 20px !important ; color: #777 !important ; transition: all 0.3s ease-in !important ; z-index: 52 !important ;  padding: 6px 18px !important ; cursor: pointer !important ; outline: none !important ; font-size: 14px; }
#form-contact input[type='checkbox']:checked:before { left: 4px; }
.contact-title select{width: 100% !important;}
select,.input-style-1.type-2.color-2 input { color: #082238!important;font-family: 'Gilroy-SemiBold'!important;font-size: 18px!important; font-weight: bold!important; font-stretch: normal!important; font-style: normal!important; letter-spacing: normal!important; text-transform: initial!important;}



@media screen and (min-width: 1700px){
    .bloc-contact-left {
        padding: 35.5px 30px 32.5px 33px!important;
    }
    .btn.btn-email-messanger {margin-bottom: 10px;}
}


.button4 {
    border-radius: var(--spacing-12, 12px);
    border-style: solid;
    border-color: var(--interactive-blue-light-900, #3c3b88);
    border-width: 1px;
    display: flex;
    flex-direction: row;
    gap: var(--spacing-0, 0px);
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-shrink: 0;
    height: 56px;
    min-width: 320px;
    position: relative;
    cursor: pointer;
    width: max-content;
}
.state4 {
    border-radius: var(--spacing-12, 12px);
    padding: 0 34px;
    display: flex;
    flex-direction: row;
    gap: var(--spacing-4, 4px);
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}
.label-container {
    padding: 0px var(--spacing-4, 4px) 0px var(--spacing-4, 4px);
    display: flex;
    flex-direction: row;
    gap: var(--spacing-8, 8px);
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}
.label6 {
    color: var(--interactive-blue-light-900, #3c3b88);
    text-align: center;
    font-family: var(--heading-4-bold-font-family);
    font-size: var(--heading-4-bold-font-size, 18px);
    line-height: var(--heading-4-bold-line-height, 20px);
    font-weight: var(--heading-4-bold-font-weight, 600);
    position: relative;
}
.button4:hover {
    background-color: #E4EDFD;
}